Subject: Re: [bug#38030] [Patch 13/13 v2] gnu: kpmcore: Update to 4.0.1

From: Hartmut Goebel <[email-masked]>
Date: Sun, 10 Nov 2019 22:20:26 +0100

> I'd prefer if the move was done in a separate commit, to clarify the
> changes done.

Fine for me, done.

> It looks like this was fixed upstream (thanks!).  Can we apply that
> patch instead?
Done.
> I did not look closely at the changes due to the mega-diff, but I trust
> your judgement here.  :-)

:-))

Pushed as 38988dbecf9e1ee83258c5625bb8fdacff82ed3d

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |